
Asian Stanley. International Limited - Project progress work #286

Parent project # 550 (Closed): [PJ230038]Handy terminal Process control system Screen program change/additional

Meeting about display on TV with customer

07 Dec 2023 22:05 - Soraya Norasing

Status: Closed Start date: 07 Dec 2023

Priority: Normal Due date: 07 Dec 2023

Assignee: Soraya Norasing % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 2.00 hours

Finish date: 07 Dec 2023 DB skills:  

Programming skills:  OS skills:  

Description

- Check the accuracy of the display on page 3 of the TV screen with the customer.

- Check the data in classify process.

History

#1 - 07 Dec 2023 22:10 - Soraya Norasing

- File Monitor Show  modify .xlsx added

- File 135E7DAE-CD7C-48DC-AC5D-E3CB3B73E366.jpg added

- Status changed from New to Confirmation request

- Finish date set to 07 Dec 2023

-There was a problem that the displayed information was still incorrect.

-Found a problem with displaying millions of digits.

Waiting to schedule a meeting to discuss the details of the correction for K'Yuth.

#2 - 08 Dec 2023 23:26 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 13 Dec 2023 23:22 - Ryo Nozaki

- Status changed from Close request to Closed

#4 - 04 May 2024 16:23 - Ryo Nozaki

- Project changed from 23 to Asian Stanley. International Limited

- Parent task set to #550

Files

Monitor Show  modify .xlsx 443 KB 07 Dec 2023 Soraya Norasing

135E7DAE-CD7C-48DC-AC5D-E3CB3B73E366.jpg 1.04 MB 07 Dec 2023 Soraya Norasing
